﻿/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
@import url('https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed:300,400,500,600,700,900&subset=latin-ext');
body {
  color: #5a5a5a;
	font-family: 'Barlow Semi Condensed', sans-serif;
}
.blue-text {
	color: rgba(55,127,196,1.00);
}
.dblue-text {
	color: rgba(0,46,103,1.00) !important;
}
.green-text {
	color: rgba(71,217,183,1.00);
}
.gray-text {
	color: rgba(137,137,137,1.00);
}
.pink-text {
	color: rgba(151,24,125,1.00);
}
.lgreen-text {
	color: rgba(153,191,0,1.00);
}
.orange-text {
	color: rgba(232,74,0,1.00);
}
.gray-text {
	color: #5a5a5a;
}
.bg-transparent {
	background-color: transparent !important;
}
.bg-pink {
	background-color: rgba(151,24,125,1.00);
}
.bg-blue {
	background-color: rgba(55,127,196,1.00);
}
.bg-dblue {
	/*background-color: rgba(3,21,43,1.00);*/
background-color: rgba(0,46,103,1.00);
}
.bg-green {
	background-color: rgba(71,217,183,1.00);
}
.bg-ullight {
	background-color: rgba(245,245,245,1.00);
}
.bg-gray {
	background-color: rgba(137,137,137,1.00);
}
.btn-outline-green {
	border-color: rgba(71,217,183,1.00);
	color: rgba(3,21,43,1.00);
}
.btn-outline-green:hover {
    color: #fff;
    background-color: rgba(71,217,183,1.00);
    border-color: rgba(71,217,183,1.00);
}
.btn-outline-green:hover .fas {
	color: #fff !important;
}
.w700 {
	font-weight: 700;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.marketing .carousel-hi .caption-bottom p.popis {
	font-size: 14px;
line-height: 1.2;
color: rgba(137,137,137,1.00);
}
.marketing .carousel-hi .caption-bottom p.display-1 {
	font-weight: 700;
	font-size: 26px;
}
.marketing .carousel-hi .caption-bottom .display-1 span {
	font-weight: 300;
font-size: 80%;
top: -3px;
position: relative;
}
	.header .img-holder {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 25em;
	max-width: 1920px;
}
.page .header .img-holder {
	height: 25em;
}
.header .img-holder.home {
	background-image: url(../data/home-slide/slide2.jpg);
}
.header .img-holder.age {
	background-image: url(../data/age.jpg);
}
.header .img-holder.alco {
	background-image: url(../data/alco.jpg);
}
.header .img-holder.enzym {
	background-image: url(../data/enzym.jpg);
}
.header .img-holder.imunno {
	background-image: url(../data/imunno.jpg);
}
.header .img-holder.relax {
	background-image: url(../data/relax.jpg);
}
.header .img-holder.obecna {
	background-image: url(../data/page-back-01.jpg);
}
.header .img-holder.produkty {
	background-image: url(../data/produkty-vse.jpg);
}
.header .img-holder.technology {
	background-image: url(../data/technology.jpg);
}
.header .img-holder.ambasadori {
	background-image: url(../data/ambasadori.jpg);
}
.header .img-holder.onas {
	background-image: url(../data/onas2.jpg);
}
.header .img-holder.kontakt {
	background-image: url(../data/kontakty.jpg);
}
.info-row-top.home-top {
	top: 20%;
position: absolute;
width: 100%;
	color: rgba(71,217,183,1.00);
}
.container.marketing {
	overflow: hidden;
}
/* Carousel base class */
.carousel {
  margin-bottom: 2rem;
}
.marketing .carousel-caption.caption-bottom {
	top: 20px;
	bottom: inherit;
}
.topmenu {
	background-image: url(../images/medi-evolution.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 130px;
}
.navbar.affix {
    position: fixed;
    top: 0px;
    right: 0;
    left: 0;
    z-index: 1030;
    margin-top: 0;
    background-color: #fff;
	-webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.3);
box-shadow: 0 3px 3px 0 rgba(0,0,0,0.3);
}
.shoplink {
	display: none;
}
.shoplink .fas {
color:rgba(71,217,183,1.00);
}
.shoplink.affix {
    position: fixed;
    top: 200px;
    right: 0;
	width: 50px;
    z-index: 1040;
    margin-top: 0;
    background-color: #fff;
	-webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.3);
box-shadow: 0 3px 3px 0 rgba(0,0,0,0.3);
	display: block;
	padding: 5px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-produkty .carousel-caption {
  bottom: 0rem;
  z-index: 10;
	color: rgba(137,137,137,1.00);
}
.carousel-produkty .carousel-caption.liner {
	color: #000 !important;
}
.carousel-produkty .carousel-caption .far {
	font-size: 30px;
}
.carousel-produkty .carousel-indicators {
	top: 30rem;
	bottom: inherit !important;
}
.page .carousel-produkty .carousel-indicators {
	top: 24rem;
}
/* Declare heights because of positioning of img element */
.carousel-produkty .carousel-item {
  /*height: 43rem;*/
	height: 32rem;
  background-color: rgba(245,245,245,1.00);
}
.page .carousel-produkty .carousel-item {
	height: 32rem;
}
.carousel-produkty .carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}
.page .carousel-produkty .carousel-item > img {
	height: 25rem;
}
.carousel-produkty .carousel-inner {
	border-bottom: 4px solid #DDDDDD;
}
.carousel-produkty .main-head {
	position: absolute;
z-index: 20;
width: 100%;
top: 0%;
color: #fff;
}

.carousel-produkty .main-head h1 {
	font-weight: 700;
line-height: 0.8;
font-size: 3rem;
}
.liner::after {
	content: "";
display: inline-block;
width: 100px;
height: 4px;
background-color: rgba(71,217,183,1.00);
left: calc(50% - 50px);
right: 0;
position: absolute;
z-index: 100;
bottom: 0;
}
.ml-6 {
	margin-left: 4rem;
}
.mr-6 {
	margin-right: 4rem;
}
.social .fab {
	font-size: 30px;
}
.social a {
	color: rgba(71,217,183,1.00);
}
.breadcrumb {
	font-size: 90%;
	margin-bottom: 0;
padding-top: 0em;
padding-bottom: .3em;
}
.breadcrumb a {
	color: #0091d1 !important;
}
.breadcrumb-item + .breadcrumb-item::before,
.breadcrumb-item.active {
	/*color: #47d9b7;*/
	color: #0091d1;
}
.navbar {
	margin-top: -25px;
}
.topmenu .nav-link {
	font-weight: 500;
	color: #000 !important;
	font-size: 1.15rem;
}
.topmenu .nav-link:hover {
	color: #0091d1 !important;
}
.social-top-link {
	position: absolute;
z-index: 1000;
left: 15px;
top: 15px;
}
.social-top-link a {
	color: #0091d1 !important;
	text-decoration: underline;
}
.social-top-link a:hover {
color: rgba(71,217,183,1.00);
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
	font-size: 40px;
	color: rgba(3,21,43,1.00);
	letter-spacing: -0.03em;
}
.marketing h2 span {
	font-weight: 700;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
.marketing .caption-top {
	/*top: -150px;*/
	top: -73px;
	bottom: inherit;
 }
.marketing .caption-top .text-infos {
	font-size: 16px;
	line-height: 1.1;
	color: rgba(137,137,137,1.00);
}
.marketing .caption-bottom {
	/*bottom: calc(50% - 80px);*/
	bottom: 100px;
}
.marketing .caption-bottom h3 {
	font-weight: 700;
	margin: 0;
}
.marketing .caption-bottom p {
	font-size: 40px;
	color: rgba(3,21,43,1.00);
	margin: 0;
}
.marketing .carousel-inner {
	overflow: inherit;
}
.marketing .carousel-hi img {
	margin-top: 66px;
	/*margin-top: 150px;*/
}
.news .card {
	background-color: transparent;
	border: none;
}
.news .card .card-title {
	text-transform: uppercase;
	color: rgba(3,21,43,1.00);
	font-size: 1.5rem;
}
.news .card .img-holder {
	max-height: 200px;
	overflow: hidden;
	border-bottom: 4px solid rgba(71,217,183,0.50);
	;
}
.news .card .img-holder:hover {
	border-bottom: 4px solid rgba(71,217,183,1.00);
}
.news .card .img-holder:hover .card-img-top {
	 -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.news .card .card-img-top {
	border-radius: 0;
	 -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.homelink {
	width: 120px;
height: 20px;
left: calc(50% - 60px);
position: absolute;
z-index: 1000;
}
/* Featurettes ---------------------- */

.featurette-divider {
  margin: 3rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}
footer a.nav-link {
	color: #47d9b7;
	font-weight: 700;
}
/* PAGE ------------------------- */
.page .carousel-inner .main-head {
	width: 100%;
}
.page .carousel-inner .carousel-item.header .row-header {
	position: absolute;
	bottom: 10%;
	width: 100%;
	text-align: center;
}
.page .carousel-inner .carousel-item.header .row-header h1 {
	font-weight: 300;
	font-size: 4rem;
	letter-spacing: 0.03em;
}
.page .carousel-inner .carousel-item.header .info-row-top {
	position: absolute;
	height: 25rem;
	top: 0;
	width: 100%;
}
.divider {
	width: 100%;
	margin-top: 3rem;
	margin-bottom: 3rem;
}
.hr200 {
	width: 200px;
	margin-top: 3rem;
	margin-bottom: 3rem;
}
.list-check {
	
}
.list-check li {
	margin-bottom: 15px;
	/*font-size: 120%;*/
	padding-left: 25px;
	background-image: url(../images/icons/ico-check.svg);
	background-repeat: no-repeat;
	background-position: left 5px;
background-size: 16px auto;
	margin-left: 10px;
}
.list-check li.no {
	background-image: none;
	color: rgba(71,217,183,1.00);
	font-weight: 700;
}
.list-check li span {
}
.list-check li .far {
	margin-right: 15px;
}
.list-slozeni li {
	margin-bottom: 10px;
}
.produkt-slozeni .nav .nav-link {
	text-transform: uppercase;
	color: #5a5a5a;
	margin-bottom: 15px;
} 
.produkt-slozeni .nav .nav-link .fas {
	margin-right: 10px;
}
.produkt-slozeni .nav .nav-link.active {
	background-color: rgba(71,217,183,1.00);
	border-radius: 0px;
	font-weight: 700;
	color: #fff;
}
.produkt-vlastnosti .card {
	border: none;
}
.produkt-vlastnosti .card .card-title {
	color: rgba(151,24,125,1.00);
}
.produkt-vlastnosti .card img {
	max-width: 80px;
opacity: 0.3;
margin-bottom: 15px;
margin-top: 15px;
}
/* SEZNAM ------------------------- */
.seznam-produkty .card {
	border: none;
	border-color: transparent;
}
.seznam-produkty .card:hover {
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}
.seznam-produkty .card .card-title {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.4rem;
}
.seznam-produkty .card .card-text {
	font-size: 90%;
	line-height: 1.4;
}
.seznam-produkty h3 a:hover,
.seznam-produkty .card-text a:hover,
.seznam-produkty h3 a:focus,
.seznam-produkty .card-text a:focus {
	color: inherit;
}
.produkt-vlastnosti.produkt-dalsi .card img {
	opacity: 1.0;
}
.produkt-vlastnosti.produkt-dalsi .card .card-title {
	color: #5a5a5a;
	font-size: 18px;
}
/* AMBASADORI ------------------------- */
.ambasadori .nav .amb a {
	    height: 100%;
	margin: 0px;
	padding: 0px;
	border-radius: 0px;
}

.ambasadori .nav .amb {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 280px;
	margin: 0px;
	padding: 0px;
	border-radius: 0px;
}
.ambasadori .nav .nav-item .nav-link:hover {
	background-color: rgba(0, 0, 0, 1.0);
	animation-name: tutsFade;
  animation-duration: 0.7s;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-direction: alternate;
}
@keyframes tutsFade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.5;
  }
}
.ambasadori.technologie .nav .nav-item .nav-link:hover {
	background-color: transparent !important;
}
.ambasadori .tab-content .tab-pane {
	display: none;
}
.ambasadori .nav .amb01 {
	background-image: url(../data/ambasadori/petr-rysavka-sm.jpg);
}
.ambasadori .nav .amb02 {
	background-image: url(../data/ambasadori/amb01.jpg);
}
.ambasadori .nav .amb03 {
	background-image: url(../data/ambasadori/jan-kriz-sm.jpg);
}
.ambasadori .nav .amb04 {
	background-image: url(../data/ambasadori/matej-penaz-sm.jpg);
}
.ambasadori .nav .amb05 {
	background-image: url(../data/ambasadori/milos-nykodym-sm.jpg);
}
.ambasadori .nav .amb06 {
	background-image: url(../data/ambasadori/vasil-duncar-sm.jpg);
}
.ambasadori .nav-pills .nav-link.active, .ambasadori .nav-pills .show > .nav-link {
    color: #fff;
    background-color: rgba(71,217,183,0.2);
    padding: 0 !important;
    margin: 0 !important;
        margin-top: 0px;
    display: block;
}
.ambasadori .fade.show {
    opacity: 1;
    display: block !important;
	transition: opacity .15s linear;
}
.zavrit {
	cursor: pointer;
}
.tab-content .tab-pane .i.small {
line-height: 1.5;
	display: inline-block;	
}
/* TECHNOLGIE ------------------------- */
.divider-li {
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	margin-bottom: 15px;
	background-image: url(../images/icons/ico-circle2.svg);
}
.mw-75 {
	max-width: 75px;
}
.ambasadori.technologie .i {
	margin-bottom: 20px;
	font-weight: 400;
	font-size: 100%;
}
.ambasadori.technologie p {
	font-size: 90%;
}
.ambasadori.technologie .nav .amb01 {
	background-image: url(../data/produkty/tl-age0.jpg);
	/*-webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
}
.ambasadori.technologie .nav .amb01 .nav-link.active,
.ambasadori.technologie .nav .amb01:hover {
	background-image: url(../data/produkty/tl-age1.jpg);
	background-size: contain;
}
.ambasadori.technologie .nav .amb02 {
	background-image: url(../data/produkty/tl-enzym0.jpg);
	/*-webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
}
.ambasadori.technologie .nav .amb02 .nav-link.active,
.ambasadori.technologie .nav .amb02:hover {
	background-image: url(../data/produkty/tl-enzym1.jpg);
	background-size: contain;
}
.ambasadori.technologie .nav .amb03 {
	background-image: url(../data/produkty/tl-relax0.jpg);
	/*-webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
}
.ambasadori.technologie .nav .amb03 .nav-link.active,
.ambasadori.technologie .nav .amb03:hover {
	background-image: url(../data/produkty/tl-relax1.jpg);
	background-size: contain;
}
.ambasadori.technologie .nav .amb04 {
	background-image: url(../data/produkty/tl-immuno0.jpg);
	/*-webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
}
.ambasadori.technologie .nav .amb04 .nav-link.active,
.ambasadori.technologie .nav .amb04:hover {
	background-image: url(../data/produkty/tl-immuno1.jpg);
	background-size: contain;
}
/***tonda***/
#carouselExampleControls .carousel-item {
    /*padding-top: 80px;*/
}
#carouselExampleControls .carousel-item img {
    margin-top: 0;
}
#carouselExampleControls .caption-bottom {
    /*top: 80px;*/
    bottom: inherit;
}
#carouselExampleControls .caption-top {
    top: 0;
}
/*************TECHNOLOGIE**************/
.technologie .blockquote {
	font-size: 100% !important;
}

.carousel-caption.liner p {
	color: #000000;
	font-weight: 600;
}
#fl_menu{position:absolute; top:50px; right:15px; z-index:9999; width:150px; height:50px;}

.carousel-control-prev {
    left: -10%;
	opacity: .2;
}
.carousel-control-next {
    right: -10%;
	opacity: .2;
}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 0.5rem;
    font-size: 1rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
@media (max-width: 1024px) {
	.topmenu .nav-link {
		font-size: 100%;
	}
}
@media (max-width: 1140px) {
.ambasadori .nav .amb {
	height: 230px;
}
	
}
@media (min-width: 768px) {
.container.marketing {
		min-height: 500px;
	}
}
@media (min-width: 992px) {
.container.marketing {
		min-height: 430px;
	}
}
@media (max-width: 992px) {
	
	.page .carousel-produkty .carousel-item,
	.carousel-produkty .carousel-item {
    height: 33rem;
}
	.contact-block h3.w700 {
		max-height: 70px !important;
	}
	.ambasadori .nav .amb {
	height: 166px;
}
}
@media (max-width: 768px) {
	.carousel-hi .carousel-caption {
		position: inherit;
		right: auto;
		left: auto;
	}
	.carousel-produkty .main-head h1 {
		font-size: 2rem;
	}
	.carousel-produkty .main-head {
		top: 2%;
	}
	.homelink {
		top: 50px;
	}
	.page .carousel-produkty .carousel-item,
	.carousel-produkty .carousel-item  {
    height: 34rem;
}
	.ambasadori .nav .amb {
	height: 132px;
}
	.contact-block h3.w700 {
		max-height: 50px !important;
	}
.navbar-nav.ml-6 {
	text-align: right;
}
	}
@media (max-width: 576px) {
	.topmenu .nav-link {
		font-size: 1.15rem;
	}
	.marketing .carousel-hi .caption-bottom p.popis {
    font-size: 15px !important;
	}
	#carouselExampleControls .caption-bottom {
    /*top: 120px;*/
	}
	.page .carousel-inner .carousel-item.header .row-header h1 {
		font-size: 3rem;
	}
	.page .carousel-produkty .carousel-item,
	.carousel-produkty .carousel-item {
    height: 39rem;
}
	.ambasadori .nav .amb {
	height: 110px;
}
	.navbar-nav.ml-6, .navbar-nav.mr-6 {
		text-align: center;
		margin-left: 10px;
		margin-right: 10px;
	}
	.topmenu {
		background-position: center top;
		padding-top: 20px;
	}
	.carousel-caption {
		right: 5%;
		left: 5%;
	}
}

@media (max-width: 885px) {
	
.header .img-holder.home {
	background-image: url(../data/home-slide/slide2-885.jpg);
}
.header .img-holder.age {
	background-image: url(../data/age-885.jpg);
}
.header .img-holder.alco {
	background-image: url(../data/alco-885.jpg);
}
.header .img-holder.enzym {
	background-image: url(../data/enzym-885.jpg);
}
.header .img-holder.imunno {
	background-image: url(../data/imunno-885.jpg);
}
.header .img-holder.relax {
	background-image: url(../data/relax-885.jpg);
}
.header .img-holder.obecna {
	background-image: url(../data/page-back-01-885.jpg);
}
.header .img-holder.produkty {
	background-image: url(../data/produkty-vse-885.jpg);
}
.header .img-holder.technology {
	background-image: url(../data/technology-885.jpg);
}
.header .img-holder.ambasadori {
	background-image: url(../data/ambasadori-885.jpg);
}
.header .img-holder.onas {
	background-image: url(../data/onas2.jpg);
}
.header .img-holder.kontakt {
	background-image: url(../data/kontakty.jpg);
}
}